{
	Init[ (s)
	{
		SetName(300);
		SetShortName(300);
		SetItemDescription(301);

		SetArmorValue(15);
		SetArmorType(1);
		SetCost(156);
		SetMarketValue(55);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
